petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscMallocGetCurrentUsage

gets the current amount of memory used that was PetscMalloc()ed

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscMallocGetCurrentUsage(PetscLogDouble *space)

Not Collective Many br

### Output Parameters

space -number of bytes currently allocated Many br

Many br

### See Also

PetscMallocDump(), PetscMallocDumpLog(), PetscMallocGetMaximumUsage(), PetscMemoryGetCurrentUsage(),
PetscMemoryGetMaximumUsage() Many br

Level:intermediate
Location:src/sys/memory/mtr.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages